
SRC += $(IP_SRC)/appproxy/appproxy.cpp
APP_OBJS += $(OUTDIR)/obj/appproxy.o
ifndef __SOFTWARE_PHONE__
$(OUTDIR)/obj/appproxy.o: appproxy/appproxy.cpp $(OUTDIR)/appproxy/appproxy.png

$(OUTDIR)/appproxy/appproxy.png: appproxy/appproxy.png
	copy appproxy\appproxy.png $(OUTDIR)\appproxy\appproxy.png
else
$(OUTDIR)/obj/appproxy.o: appproxy/appproxy.cpp
endif
